.ifnot hlp
.HL 2 RNO SWITCHES 
.INDEX Switches 
A file specification may have one or more switches associated 
with it.  A switch is an indicator, consisting of a slash and a 
two-character ASCII name, used to select program options. 
The switch itself may have three forms. If the switch designator, 
for example, is SW, then: 
.skip 
.nofill 
.indent +16 
/SW sets the switch action; 
.indent +16 
/-SW negates the switch action, and 
.indent +16 
/NOSW also negates the switch action. 
.skip 
.fill 
In addition the switch identifier may be followed by any 
 
number of values.  The permitted values are ASCII strings 
numbers, and decimal numbers. 
Any numeric value may be preceded with a + or a - sign; 
The following are valid switch specifications. 
.skip 
.nofill 
.indent +16 
/SW:27:XXX:29 
.INDENT +16 
/-SW 
.INDENT +16 
/NOSW:NOSWITCH:-50 
.skip 
.fill 
.PAGE 
Eleven switches control the
RNO program. These switches, described below, 
may be specified on either the input or output file 
specification. the defaults may be set by the system manager at 
Task Build time. 
.skip 
.endif hlp
.if hlp
.i-1;3 /SWITCHES
.br
.endif hlp
.left margin +16 
.i-11; /SP#####--#Spool the output file 
.i-11; /-SP####--#Inhibit spooling of output file 
.index Spooling 
.s 
.i-11; /UC#####--#Force ALL uppercase output 
.i-11; /-UC####--#Allow normal case conversion 
.index Case 
.s 
.i-11; /FF#####--#Force Form-feeds (instead of multi-LFs) 
.i-11; /-FF:n##--#Simulate Form-feeds with Line-feeds 
n is paper length, default set by 
your system manager. 
.index Form-feeds 
.s 
.i-11; /WA#####--#Wait for CR input at beginning of each page 
.i-11; /-WA####--#Continue printing each page with no wait 
.s 
.i-11; /PA:l:h#--#Output only indicated page range 
.br; l = lowest page to print 
.br; h = highest page to print 
.br; default = print all 
.br; This switch should be used with the /AP,/CH switches for 
chapter oriented text. 
.S 
.I-11; /CH:l:h#--#Output only indicated chapter range. 
.i-11; /AP:l:h#--#Output only indicated appendix range. 
.s 
.I-11; /PS:H:W#--#Set page size to H,W (height,width) 
.i5;Default is /PS:58:60 (See PAGE SIZE command) 
.S 
.I-11; /HY#####--#Hyphenate output 
.i-11; /-HY####--#Do not hyphenate output 
.index Hyphenation 
.s 
.i-11; /RI:n###--#Right shift output. n=amount of shift 
.index Right shift 
.s 
.i-11; /UL:B###--#Underline with a spacing-backspace 
.index Underlining 
.i-11; /UL:L###--#Underline via line overprint with underline character. 
.indent +16 
.i-11; /UL:S###--#Simulate underline with hyphen character on next line. 
.i-11; /UL:N###--#Underlining suppressed. 
.s 
.i-11; /CR#####--#Output CR,LF in file. 
.br;.i-11;/-CR####--#Output regular text (No CR,LF). 
This doesn't work if the output line exceeds 256 characters.
.FILL 
.LEFT MARGIN 
